# Uses of Class
org.codehaus.janino.Java.ElementValueArrayInitializer

Packages that use Java.ElementValueArrayInitializer
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.ElementValueArrayInitializer in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.ElementValueArrayInitializer
Modifier and Type
Method
Description
`R`
Visitor.ElementValueVisitor.`visitElementValueArrayInitializer(Java.ElementValueArrayInitializer evai)`
Invoked by `accept(Visitor.ElementValueVisitor)`

## Uses of Java.ElementValueArrayInitializer in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.ElementValueArrayInitializer
Modifier and Type
Method
Description
`Java.ElementValue`
DeepCopier.`copyElementValueArrayInitializer(Java.ElementValueArrayInitializer subject)`
`void`
AbstractTraverser.`traverseElementValueArrayInitializer(Java.ElementValueArrayInitializer evai)`
`void`
Traverser.`traverseElementValueArrayInitializer(Java.ElementValueArrayInitializer evai)`